@charset "UTF-8";
div#str-main {
  /* 19pxの箇所を14pxにする */
}
div#str-main ul.list-notice-01.cwd-box-list {
  margin-bottom: 0;
}
div#str-main ul.list-notice-01.cwd-box-list > li {
  line-height: 1.6em;
}
div#str-main ul.cwd-list-link-01 li {
  padding-left: 18px;
  line-height: 1.6em;
  background: url("/shared/images/contents-mod/arrow-01-01.gif") no-repeat 0 0.6em;
}
div#str-main .cwd-box-regular-01 {
  margin-bottom: 20px;
  padding: 15px;
  border: 1px #DDDDDD solid;
  background: #FFFFFF;
}
div#str-main .cwd-sim-top {
  position: relative;
  height: 85px;
}
div#str-main .cwd-sim-top .cwd-img-sim {
  position: absolute;
  right: 20px;
  top: -25px;
}
div#str-main .cwd-list-index-container {
  border: 1px solid #C9C9C9;
  margin-bottom: 20px;
  zoom: normal;
}
div#str-main .cwd-list-index-container ul.cwd-list-index.top-interest > li {
  background-color: #F4F4F4;
  border: none !important;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner {
  position: relative;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > .cwd-link-right {
  position: absolute;
  top: 10px;
  right: 10px;
  line-height: 22px;
  font-size: 115.38462%;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > h3 {
  padding-top: 8px;
  padding-bottom: 5px;
  padding-left: 14px;
  background-color: #F4F4F4;
  font-size: 115.38462%;
  font-weight: normal;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > h3.top-interest {
  background-color: #FF914C;
  color: white;
  font-weight: bold;
  font-size: 169.23077%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-bottom: 2px solid #FFFFFF;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > h3.top-interest > span.small {
  font-weight: normal;
  font-size: 81.81818%;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > h3 a {
  color: #1E1E1E;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > .block.top-interest-body {
  padding: 15px;
  margin: 0;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > .block.top-interest-body .feature-list {
  height: 105px;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > .block.top-interest-body .feature-list ul li {
  font-size: 107.14286%;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > .block.top-interest-body .feature-list ul li .small-font {
  font-size: 84.61538%;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner ul.list-notice-01 > li {
  line-height: 1.6em;
}
div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > p, div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > ul, div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > .block {
  font-size: 107.69231%;
  margin: 16px;
}
div#str-main .cwd-list-index-container.list-col-2 {
  border: none;
  *zoom: 1;
}
div#str-main .cwd-list-index-container.list-col-2:before, div#str-main .cwd-list-index-container.list-col-2:after {
  content: " ";
  display: table;
}
div#str-main .cwd-list-index-container.list-col-2:after {
  clear: both;
}
div#str-main .cwd-list-index-container.list-col-2 > ul.cwd-list-index > li {
  float: right;
  width: 348px;
  border: 1px solid #C9C9C9;
}
div#str-main .cwd-list-index-container.list-col-2 > ul.cwd-list-index > li:first-child {
  float: left;
}
div#str-main img.cwd-center-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
div#str-main .cwd-larger-01 {
  font-size: 93.75%;
}
div#str-main .cwd-small-font {
  font-size: 87.5%;
  font-weight: normal;
  margin-left: 15px;
}
div#str-main img.baseline {
  vertical-align: -20%;
}
div#str-main img.beginner {
  margin-right: 10px;
}
div#str-main .cwd-orange {
  color: #F23D00;
}
div#str-main .valign-top {
  vertical-align: top;
}
div#str-main p.cwd-font-size-12-s, div#str-main ul li.cwd-font-size-12-s {
  font-size: 92.30769%;
}
div#str-main p.cwd-font-size-14-s, div#str-main ul li.cwd-font-size-14-s {
  font-size: 107.69231%;
}
div#str-main p.cwd-font-size-15-s, div#str-main ul li.cwd-font-size-15-s {
  font-size: 115.38462%;
}
div#str-main span.cwd-font-size-16-s, div#str-main p.cwd-font-size-16-s, div#str-main ul li.cwd-font-size-16-s, div#str-main .cwd-font-size-16-s {
  font-size: 123.07692%;
}
div#str-main span.cwd-font-size-21-s {
  font-size: 161.53846%;
}
div#str-main .cwd-font-size-12-l, div#str-main ul li.cwd-font-size-12-l {
  font-size: 75%;
}
div#str-main .cwd-font-size-13-l, div#str-main ul li.cwd-font-size-13-l {
  font-size: 81.25%;
}
div#str-main .cwd-font-size-14-l, div#str-main .cwd-sim-box .body .qa .trial .desc, .cwd-sim-box .body .qa .trial div#str-main .desc, div#str-main ul li.cwd-font-size-14-l, div#str-main ul .cwd-sim-box .body .qa .trial li.desc, .cwd-sim-box .body .qa .trial div#str-main ul li.desc {
  font-size: 87.5%;
}
div#str-main .cwd-font-size-15-l, div#str-main ul li.cwd-font-size-15-l {
  font-size: 93.75%;
}
div#str-main .cwd-font-size-17-l, div#str-main ul li.cwd-font-size-17-l {
  font-size: 106.25%;
}
div#str-main .cwd-font-size-18-l, div#str-main .cwd-sim-box .body .qa .question, .cwd-sim-box .body .qa div#str-main .question {
  font-size: 112.5%;
}
div#str-main .cwd-font-size-21-l {
  font-size: 131.25%;
}
div#str-main .cwd-font-size-30-l, div#str-main .cwd-sim-box .title, .cwd-sim-box div#str-main .title {
  font-size: 187.5%;
}
div#str-main .cwd-font-size-34-l {
  font-size: 212.5%;
}
div#str-main .cwd-font-size-38-l {
  font-size: 237.5%;
}
div#str-main span.cwd-font-size-14-19 {
  font-size: 73.68421%;
}
div#str-main .cwd-fsize-14 {
  font-size: 87.5%;
}
div#str-main .cwd-reset-ml-15 {
  margin-left: 15px !important;
}
div#str-main .cwd-reset-mr-15 {
  margin-right: 15px !important;
}
div#str-main .cwd-reset-mb-15 {
  margin-bottom: 15px !important;
}
div#str-main strong.cwd-strong {
  color: #000000;
}
div#str-main .cwd-position-relative {
  position: relative;
}
div#str-main .cwd-link-right {
  text-align: right;
  margin-bottom: 10px;
}
div#str-main .cwd-link-right.absolute {
  position: absolute;
  top: 10px;
  right: 0;
}
div#str-main .cwd-link-right > * {
  height: 20px;
  vertical-align: middle;
  font-size: 87.5%;
}
div#str-main .cwd-link-right .cwd-list-mark {
  background: url(/shared/images/contents-mod/arrow-01-01.gif) transparent no-repeat scroll center center;
  width: 20px;
}
div#str-main .cwd-nav-local dl.cwd-nav-local-main dt {
  display: none;
}
div#str-main .cwd-nav-local dl.cwd-nav-local-main dd ul li {
  font-size: 115.38462%;
  float: none;
  display: inline;
  padding-right: 5px;
}
div#str-main .cwd-nav-local dl.cwd-nav-local-main dd ul li .separator {
  padding-left: 5px;
  font-weight: bold;
}
div#str-main .cwd-nav-page-tab-container {
  position: relative;
  height: 50px;
  margin-bottom: 40px;
}
div#str-main .cwd-nav-page-tab-container.top-tab {
  height: 56px;
}
div#str-main .cwd-nav-page-tab-container.top-tab ul.cwd-nav-page-tab li {
  width: 46.5%;
  margin-left: 18px;
  font-size: 169.23077%;
  font-weight: bold;
  height: 49px;
  line-height: 49px;
}
div#str-main .cwd-nav-page-tab-container.top-tab ul.cwd-nav-page-tab li a {
  display: block;
}
div#str-main .cwd-nav-page-tab-container .hr {
  display: block;
  content: ".";
  height: 0;
  width: 100%;
  border-bottom: 1px solid #FF6000;
  position: absolute;
  bottom: 1px;
  z-index: 0;
}
div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab {
  position: absolute;
  letter-spacing: -.40em;
  width: 100%;
}
div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab li {
  width: 30%;
  margin-left: 18px;
  font-size: 123.07692%;
  height: 43px;
  line-height: 43px;
  text-align: center;
  background-color: red;
  cursor: pointer;
  letter-spacing: normal;
  background-color: #F4F4F4;
  border-left: 1px solid #D1D1D1;
  border-right: 1px solid #D1D1D1;
  border-top: 1px solid #D1D1D1;
  border-bottom: 1px solid #FF6000;
}
div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab li.selected {
  background-color: #FFFFFF;
  cursor: default;
  border-left: 1px solid #FF6000;
  border-right: 1px solid #FF6000;
  border-top: 5px solid #FF6000;
  border-bottom: 1px solid #FFFFFF;
}
div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab li.selected:hover {
  background-color: #FFFFFF;
}
div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab li:hover {
  background-color: #FCFBFB;
}
div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab li > a {
  text-decoration: none;
  display: block;
  color: #1E1E1E;
}
div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab li > span {
  display: block;
}
div#str-main ol.cwd-list-ordered {
  font-weight: normal;
}
div#str-main .cwd-layout-container, div#str-main .top-interest-body {
  margin-bottom: 15px;
}
div#str-main .cwd-layout-container:after, div#str-main .top-interest-body:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
}
div#str-main .cwd-layout-container .cwd-table-container.left, div#str-main .top-interest-body .cwd-table-container.left {
  float: left;
}
div#str-main .cwd-layout-container .cwd-table-container.right, div#str-main .top-interest-body .cwd-table-container.right {
  float: right;
}
div#str-main .cwd-layout-container table.cwd-tbl-data, div#str-main .top-interest-body table.cwd-tbl-data {
  table-layout: fixed;
  border-top: 1px solid #C9C9C9;
  border-left: 1px solid #C9C9C9;
  *border-collapse: collapse;
  border-spacing: 0;
}
div#str-main .cwd-layout-container table.cwd-tbl-data.width-max, div#str-main .top-interest-body table.cwd-tbl-data.width-max {
  width: 100%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-77, div#str-main .top-interest-body table.cwd-tbl-data .w-77 {
  width: 77px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-84, div#str-main .top-interest-body table.cwd-tbl-data .w-84 {
  width: 84px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-92, div#str-main .top-interest-body table.cwd-tbl-data .w-92 {
  width: 92px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-100, div#str-main .top-interest-body table.cwd-tbl-data .w-100 {
  width: 100px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-115, div#str-main .top-interest-body table.cwd-tbl-data .w-115 {
  width: 115px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-130, div#str-main .top-interest-body table.cwd-tbl-data .w-130 {
  width: 130px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-145, div#str-main .top-interest-body table.cwd-tbl-data .w-145 {
  width: 145px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-170, div#str-main .top-interest-body table.cwd-tbl-data .w-170 {
  width: 170px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-190, div#str-main .top-interest-body table.cwd-tbl-data .w-190 {
  width: 190px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-200, div#str-main .top-interest-body table.cwd-tbl-data .w-200 {
  width: 200px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-225, div#str-main .top-interest-body table.cwd-tbl-data .w-225 {
  width: 225px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-230, div#str-main .top-interest-body table.cwd-tbl-data .w-230 {
  width: 230px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-300, div#str-main .top-interest-body table.cwd-tbl-data .w-300 {
  width: 300px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-307, div#str-main .top-interest-body table.cwd-tbl-data .w-307 {
  width: 307px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-340, div#str-main .top-interest-body table.cwd-tbl-data .w-340 {
  width: 340px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data .w-free, div#str-main .top-interest-body table.cwd-tbl-data .w-free {
  width: auto;
}
div#str-main .cwd-layout-container table.cwd-tbl-data th, div#str-main .top-interest-body table.cwd-tbl-data th {
  text-align: center;
}
div#str-main .cwd-layout-container table.cwd-tbl-data th, div#str-main .cwd-layout-container table.cwd-tbl-data td, div#str-main .top-interest-body table.cwd-tbl-data th, div#str-main .top-interest-body table.cwd-tbl-data td {
  padding: 0;
  font-weight: normal;
  vertical-align: middle;
  border-right: 1px solid #C9C9C9;
  border-bottom: 1px solid #C9C9C9;
  position: relative;
}
div#str-main .cwd-layout-container table.cwd-tbl-data th.no-bottom-border, div#str-main .cwd-layout-container table.cwd-tbl-data td.no-bottom-border, div#str-main .top-interest-body table.cwd-tbl-data th.no-bottom-border, div#str-main .top-interest-body table.cwd-tbl-data td.no-bottom-border {
  border-bottom: 1px solid transparent;
}
div#str-main .cwd-layout-container table.cwd-tbl-data thead, div#str-main .top-interest-body table.cwd-tbl-data thead {
  background-color: #F4F4F4;
}
div#str-main .cwd-layout-container table.cwd-tbl-data thead.h-free th, div#str-main .cwd-layout-container table.cwd-tbl-data thead.h-free td, div#str-main .top-interest-body table.cwd-tbl-data thead.h-free th, div#str-main .top-interest-body table.cwd-tbl-data thead.h-free td {
  padding-top: 6px;
  padding-bottom: 6px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data thead.h-31 > tr th, div#str-main .top-interest-body table.cwd-tbl-data thead.h-31 > tr th {
  height: 31px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data thead.h-36 > tr th, div#str-main .top-interest-body table.cwd-tbl-data thead.h-36 > tr th {
  height: 36px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data thead.h-45 > tr th, div#str-main .top-interest-body table.cwd-tbl-data thead.h-45 > tr th {
  height: 45px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data thead th, div#str-main .top-interest-body table.cwd-tbl-data thead th {
  font-size: 92.30769%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tr.h-0 > th, div#str-main .top-interest-body table.cwd-tbl-data tr.h-0 > th {
  height: 0 !important;
  border: none;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-60 td.no-holder, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-60 td.no-holder {
  padding-left: 10px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-60 .holder, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-60 .holder {
  box-sizing: content-box;
  height: 44px;
  padding: 8px;
  padding-left: 10px;
  padding-right: 0;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-60 .holder .line-through, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-60 .holder .line-through {
  text-decoration: line-through;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-60 .holder .right-arrow, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-60 .holder .right-arrow {
  vertical-align: middle;
  font-size: 123.07692%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-60 .holder .year, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-60 .holder .year {
  vertical-align: middle;
  color: #F23D00;
  font-size: 123.07692%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-60 .holder .percent, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-60 .holder .percent {
  vertical-align: middle;
  color: #F23D00;
  font-size: 200%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-67 .holder, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-67 .holder {
  height: 67px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-67 .holder.p-10, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-67 .holder.p-10 {
  padding-left: 10px;
  padding-right: 10px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-90 td, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-90 td {
  height: 90px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-45 td, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-45 td {
  height: 45px;
  padding-left: 16px;
  vertical-align: middle;
  font-size: 107.69231%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free th, div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free td, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free th, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free td {
  font-size: 107.69231%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free th .holder, div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free td .holder, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free th .holder, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free td .holder {
  padding: 8px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free th .holder .small, div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free td .holder .small, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free th .holder .small, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free td .holder .small {
  font-size: 85.71429%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free th .holder .small > .right, div#str-main .cwd-layout-container table.cwd-tbl-data tbody.h-free td .holder .small > .right, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free th .holder .small > .right, div#str-main .top-interest-body table.cwd-tbl-data tbody.h-free td .holder .small > .right {
  position: absolute;
  right: 8px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody th, div#str-main .top-interest-body table.cwd-tbl-data tbody th {
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #F4F4F4;
  min-height: 35px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td, div#str-main .top-interest-body table.cwd-tbl-data tbody td {
  background-color: #FFFFFF;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td.align-center, div#str-main .top-interest-body table.cwd-tbl-data tbody td.align-center {
  text-align: center;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td.align-left, div#str-main .top-interest-body table.cwd-tbl-data tbody td.align-left {
  text-align: left;
  padding-left: 15px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td.h-50, div#str-main .top-interest-body table.cwd-tbl-data tbody td.h-50 {
  text-align: center;
  height: 50px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .orange-13-s, div#str-main .top-interest-body table.cwd-tbl-data tbody td .orange-13-s {
  color: #F23D00;
  font-size: 100%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .orange-16, div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .orange-16-s, div#str-main .top-interest-body table.cwd-tbl-data tbody td .orange-16, div#str-main .top-interest-body table.cwd-tbl-data tbody td .orange-16-s {
  color: #F23D00;
  font-size: 123.07692%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .orange-26, div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .orange26-s, div#str-main .top-interest-body table.cwd-tbl-data tbody td .orange-26, div#str-main .top-interest-body table.cwd-tbl-data tbody td .orange26-s {
  color: #F23D00;
  font-size: 200%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .orange-32, div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .orange-32-s, div#str-main .top-interest-body table.cwd-tbl-data tbody td .orange-32, div#str-main .top-interest-body table.cwd-tbl-data tbody td .orange-32-s {
  color: #F23D00;
  font-size: 246.15385%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .holder, div#str-main .top-interest-body table.cwd-tbl-data tbody td .holder {
  box-sizing: border-box;
  display: table;
  *display: block;
  width: 100%;
  *width: auto;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .holder .duration-absolute, div#str-main .top-interest-body table.cwd-tbl-data tbody td .holder .duration-absolute {
  position: absolute;
  bottom: 10px;
  right: 30px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .interest-year, div#str-main .top-interest-body table.cwd-tbl-data tbody td .interest-year {
  position: absolute;
  bottom: 0;
  left: 48px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .interest-year .interest-min, div#str-main .top-interest-body table.cwd-tbl-data tbody td .interest-year .interest-min {
  color: #F23D00;
  font-size: 207.69231%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .interest-year .interest-min.large, div#str-main .top-interest-body table.cwd-tbl-data tbody td .interest-year .interest-min.large {
  font-size: 261.53846%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .interest-max, div#str-main .top-interest-body table.cwd-tbl-data tbody td .interest-max {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 115.38462%;
  color: #4a4a4a;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .duration, div#str-main .top-interest-body table.cwd-tbl-data tbody td .duration {
  position: absolute;
  background-color: #FFEFE5;
  border: none;
  top: 10px;
  left: 11px;
  padding: 0 4px 0 4px;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .duration.small, div#str-main .top-interest-body table.cwd-tbl-data tbody td .duration.small {
  top: 10px;
  left: 11px;
  font-size: 85.71429%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td .duration-option, div#str-main .top-interest-body table.cwd-tbl-data tbody td .duration-option {
  position: absolute;
  left: 70px;
  top: 10px;
  color: #A0A0A0;
  padding: 0 4px 0 4px;
  background-color: transparent;
  font-size: 76.92308%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td span.left-area, div#str-main .top-interest-body table.cwd-tbl-data tbody td span.left-area {
  color: #1e1e1e;
  display: table-cell;
  *display: inline;
  *position: absolute;
  *top: 50%;
  *zoom: 1;
  *margin-top: -0.8em;
  vertical-align: middle;
  padding-left: 16px;
  font-size: 107.69231%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td span.left-area.two-line, div#str-main .top-interest-body table.cwd-tbl-data tbody td span.left-area.two-line {
  *margin-top: -1.5em;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td span.right-area, div#str-main .top-interest-body table.cwd-tbl-data tbody td span.right-area {
  color: #4a4a4a;
  display: table-cell;
  *display: inline;
  *zoom: 1;
  *position: absolute;
  *right: 0;
  *line-height: 67px;
  text-align: right;
  padding-right: 16px;
  vertical-align: middle;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td span.right-area.two-line, div#str-main .top-interest-body table.cwd-tbl-data tbody td span.right-area.two-line {
  *top: 8px;
  *line-height: normal;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td span.right-area .fsize-12, div#str-main .top-interest-body table.cwd-tbl-data tbody td span.right-area .fsize-12 {
  font-size: 84.61538%;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td span.right-area .number-1, div#str-main .top-interest-body table.cwd-tbl-data tbody td span.right-area .number-1 {
  font-size: 223.07692%;
  padding-left: 3px;
  padding-right: 3px;
  color: #F23D00;
}
div#str-main .cwd-layout-container table.cwd-tbl-data tbody td span.right-area .number-2, div#str-main .top-interest-body table.cwd-tbl-data tbody td span.right-area .number-2 {
  font-size: 161.53846%;
  padding-left: 3px;
  padding-right: 3px;
  color: #F23D00;
}
div#str-main .cwd-inner-block {
  border-top: 1px solid #C9C9C9;
  border-left: 1px solid #C9C9C9;
}
div#str-main .cwd-inner-block > div {
  padding-top: 5px;
  padding-bottom: 5px;
  border-right: 1px solid #C9C9C9;
  text-align: center;
  border-bottom: 1px solid #C9C9C9;
}
div#str-main .cwd-inner-block > div.cwd-inner-block-header {
  background-color: #F4F4F4;
}
div#str-main .cwd-table-label-no-style {
  font-weight: normal;
  margin-bottom: 5px;
}
div#str-main .cwd-hdg-l3-point-container {
  border-bottom: 1px solid #FF6000;
}
div#str-main .cwd-hdg-l3-point-container h3.cwd-hdg-l3-point
span.title {
  font-size: 112.5%;
  margin-left: 10px;
  font-weight: normal;
  height: 43px;
  line-height: 43px;
}
div#str-main .cwd-refinance-top-box {
  border: 5px solid #F4F4F4;
  padding: 50px 20px 20px 20px;
  position: relative;
}
div#str-main .cwd-refinance-top-box > .cwd-refinance-top-list {
  margin-left: 25px;
  font-size: 137.5%;
  letter-spacing: 0.03em;
}
div#str-main .cwd-refinance-top-box > .cwd-refinance-top-list li {
  line-height: 1.2em;
  list-style-type: square;
  margin-bottom: 30px;
}
div#str-main .cwd-refinance-top-box > .cwd-refinance-top-list li .small-font {
  font-size: 50%;
}
div#str-main .cwd-refinance-top-box > .title {
  position: absolute;
  top: -30px;
  left: 220px;
  font-size: 187.5%;
  padding: 10px;
  background-color: #FFFFFF;
}
div#str-main .cwd-refinance-top-box > img {
  position: absolute;
  top: 50px;
  right: 20px;
}
div#str-main table.cwd-product-list tbody td {
  height: 63px;
}
div#str-main table.cwd-product-list tbody td.name {
  width: 120px;
}
div#str-main table.cwd-product-list tbody td.desc {
  font-size: 75%;
}
div#str-main .cwd-section-03 {
  padding: 0 10px 1px;
  margin-bottom: 35px;
}
div#str-main .cwd-section-03 > p, div#str-main .cwd-section-03 ul {
  font-size: 86.66667%;
  line-height: 1.8em;
  margin: 16px;
}
div#str-main .cwd-section-03 > p.list-notice-01, div#str-main .cwd-section-03 ul.list-notice-01 {
  font-size: 76.92308%;
  line-height: 1.45em;
}
div#str-main .list-notice-01.double-char > li {
  padding-left: 2em;
}
div#str-main .cwd-top-banner-container {
  text-align: center;
  margin-bottom: 30px;
}
div#str-main .cwd-call-consultant, div#str-main .cwd-refer-flat35s {
  margin-bottom: 40px;
  line-height: 39px;
}
div#str-main .cwd-call-consultant:after, div#str-main .cwd-refer-flat35s:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
}
div#str-main .cwd-call-consultant .container, div#str-main .cwd-refer-flat35s .container {
  float: right;
  vertical-align: middle;
  display: inline-block;
  *display: inline;
}
div#str-main .cwd-call-consultant .container img, div#str-main .cwd-refer-flat35s .container img {
  vertical-align: middle;
}
div#str-main .cwd-call-consultant .container .right-arrow, div#str-main .cwd-refer-flat35s .container .right-arrow {
  padding-right: 10px;
}
div#str-main .cwd-call-consultant .container .free-call, div#str-main .cwd-refer-flat35s .container .free-call {
  padding-left: 10px;
  padding-right: 8px;
  padding-bottom: 5px;
}
div#str-main .cwd-call-consultant .container .tel-number, div#str-main .cwd-refer-flat35s .container .tel-number {
  display: inline-block;
  *display: inline;
  zoom: 1;
  line-height: 39px;
  height: 39px;
  color: #296185;
  font-weight: bold;
  vertical-align: middle;
}

.cwd-detail-link {
  margin-top: 21px;
  margin-right: 18px;
  text-align: right;
  font-size: 115.38462%;
}
.cwd-detail-link .list-mark {
  margin-right: 5px;
  vertical-align: middle;
}

.cwd-box-bold, div#str-main .cwd-list-index-container .cwd-box-bold, .cwd-application-box, .cwd-sim-box, .cwd-download-box {
  border: 4px solid #F4F4F4;
}

._duration {
  text-align: center;
  font-weight: bold;
}

div#str-main ul ._duration {
  font-size: 115.38462%;
}

.cwd-purchase-title {
  font-size: 112.5%;
  margin-bottom: 25px;
}

.cwd-application-title {
  font-size: 112.5%;
  text-align: center;
  margin-bottom: 25px;
}

.cwd-application-box {
  padding: 20px 0 20px 0;
  margin-bottom: 18px;
}
.cwd-application-box > .each-application {
  width: 50%;
  margin-right: -4px;
}
.cwd-application-box > .each-application > div {
  text-align: center;
}
.cwd-application-box > .each-application > div.loan-type {
  font-size: 187.5%;
}
.cwd-application-box > .each-application > div.loan-name {
  font-size: 137.5%;
  margin-bottom: 12px;
}
.cwd-application-box > .each-application > div.down-arrow-area {
  margin-bottom: 20px;
}

.cwd-sim-box {
  padding: 20px 0 20px 5px;
  margin-bottom: 28px;
}
.cwd-sim-box .title {
  margin-left: 10px;
  margin-bottom: 25px;
}
.cwd-sim-box .title .head-mark {
  width: 14px;
  height: 14px;
  background-color: #FF6000;
  float: left;
  margin-top: 13px;
  margin-right: 13px;
}
.cwd-sim-box .box {
  padding: 0 10px 0 10px;
  float: left;
}
.cwd-sim-box .box.left {
  float: left;
  border-right: 2px dashed #C9C9C9;
}
.cwd-sim-box .box.right {
  padding-right: 0;
}
.cwd-sim-box .body .qa {
  float: left;
  margin: 10px;
}
.cwd-sim-box .body .qa .question {
  border-bottom: 1px solid #C9C9C9;
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 25px;
  *width: 150px;
}
.cwd-sim-box .body .qa .question.double {
  *width: 320px;
}
.cwd-sim-box .body .qa .trial {
  float: left;
}
.cwd-sim-box .body .qa .trial.second {
  margin-left: 20px;
}
.cwd-sim-box .body .qa .trial .desc {
  padding-left: 10px;
  margin-bottom: 15px;
}

.cwd-download-box {
  padding: 20px 0 20px 0;
  margin-bottom: 28px;
}
.cwd-download-box > .each-download {
  margin-left: 21px;
  margin-right: -5px;
  *margin-right: 0;
  width: 216px;
}
.cwd-download-box > .each-download > div {
  text-align: center;
}
.cwd-download-box > .each-download > div.comment {
  color: #1E1E1E;
  font-size: 87.5%;
  margin-bottom: 12px;
}

div#str-main div.cwd-brideloan-box {
  padding: 15px;
  margin-bottom: 20px;
}
div#str-main div.cwd-brideloan-box p {
  margin-bottom: 0;
  font-size: 87.5%;
}
div#str-main div.cwd-attention-box {
  border-left: 3px solid #C91A00;
  margin-top: 10px;
  margin-bottom: 15px;
}
div#str-main div.cwd-attention-box h3.hdg-attention-box {
  font-size: 87.5%;
  padding-left: 15px;
  color: #C91A00;
}
div#str-main div.cwd-green-container {
  background-color: #EBFFCC;
  padding: 16px;
  overflow: hidden;
}
div#str-main div.cwd-green-container div.cwd-box-left {
  float: left;
}
div#str-main div.cwd-green-container div.cwd-box-left.condition {
  width: 188px;
  padding: 15px 5px 15px 15px;
  background-color: #FFFFFF;
  border: 2px solid #FFDECA;
}
div#str-main div.cwd-green-container div.cwd-box-left.condition > .title {
  display: block;
  font-weight: bold;
}
div#str-main div.cwd-green-container div.cwd-box-left.condition > .duration {
  font-size: 87.5%;
  display: block;
}
div#str-main div.cwd-green-container div.cwd-box-left.condition > .funds {
  font-size: 87.5%;
  display: block;
}
div#str-main div.cwd-green-container div.cwd-box-right {
  float: right;
  overflow: hidden;
  width: 460px;
}
div#str-main div.cwd-green-container div.cwd-box-right .formula {
  display: block;
  font-size: 87.5%;
  position: relative;
  *zoom: 1;
}
div#str-main div.cwd-green-container div.cwd-box-right .formula > .left {
  float: left;
}
div#str-main div.cwd-green-container div.cwd-box-right .formula > .right {
  position: absolute;
  right: 0;
  top: 0;
}
div#str-main div.cwd-green-container div.cwd-box-right .formula.bold {
  margin-top: 15px;
  font-weight: bold;
}
div#str-main div.cwd-green-container div.cwd-box-right .formula:before, div#str-main div.cwd-green-container div.cwd-box-right .formula:after {
  content: " ";
  display: table;
}
div#str-main div.cwd-green-container div.cwd-box-right .formula:after {
  clear: both;
}
div#str-main div.cwd-green-container div.cwd-box-right hr {
  display: block;
  width: 100%;
  height: 1px;
  border: none;
  background-color: #0E700B;
}
div#str-main .cwd-by-skype, div#str-main .cwd-by-phone {
  margin-right: 8px !important;
}
div#str-main .cwd-by-skype .button-area, div#str-main .cwd-by-skype .free-call, div#str-main .cwd-by-skype .skype-link, div#str-main .cwd-by-skype .phone-number, div#str-main .cwd-by-skype .number, div#str-main .cwd-by-skype .free, div#str-main .cwd-by-phone .button-area, div#str-main .cwd-by-phone .free-call, div#str-main .cwd-by-phone .skype-link, div#str-main .cwd-by-phone .phone-number, div#str-main .cwd-by-phone .number, div#str-main .cwd-by-phone .free {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
div#str-main .cwd-by-skype > .skype-link, div#str-main .cwd-by-phone > .skype-link {
  height: 45px;
  line-height: 45px;
  margin-left: 20px;
  vertical-align: top;
  font-size: 107.69231%;
}
div#str-main .cwd-by-skype > .phone-number, div#str-main .cwd-by-phone > .phone-number {
  height: 32px;
  line-height: 32px;
}
div#str-main .cwd-by-skype > .phone-number > .number, div#str-main .cwd-by-phone > .phone-number > .number {
  margin-left: 5px;
  color: #296185;
  font-size: 230.76923%;
}
div#str-main .cwd-by-skype > .phone-number > .free, div#str-main .cwd-by-phone > .phone-number > .free {
  color: black;
  margin-left: -7px;
  margin-right: -10px;
  font-size: 107.69231%;
}
div#str-main .cwd-by-skype p.inqury .reserve-notification, div#str-main .cwd-by-phone p.inqury .reserve-notification {
  font-size: 107.69231%;
  font-style: bold;
}
div#str-main .cwd-by-skype p.inqury .notice, div#str-main .cwd-by-phone p.inqury .notice {
  margin-right: -10px;
  font-size: 92.30769%;
}
div#str-main div.cwd-top-explain {
  font-size: 107.69231%;
  margin-bottom: 45px;
}
div#str-main div.cwd-purchase-homeloan {
  text-align: center;
  margin-bottom: 45px;
}
div#str-main div.cwd-purchase-homeloan img {
  vertical-align: top;
  margin-left: 5px;
  margin-right: 5px;
}

.cwd-inline-block, div#str-main .cwd-link-right > *, div#str-main .cwd-nav-page-tab-container ul.cwd-nav-page-tab li, div#str-main .cwd-hdg-l3-point-container h3.cwd-hdg-l3-point
span.title, .cwd-application-box > .each-application, .cwd-download-box > .each-download {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.cwd-plus-img {
  font-size: 43px;
  font-weight: bold;
  color: #C9C9C9;
  height: 59px;
  line-height: 59px;
  padding-left: 33px;
}

.cwd-height-30 {
  height: 30px;
}

.cwd-height-150 {
  height: 150px;
}

.cwd-width-half {
  width: 50%;
}

.cwd-width-45-percent {
  width: 45%;
}

.cwd-float-left {
  float: left;
}

.cwd-float-right {
  float: right;
}

/* clearfix */
.cwd-cf:before, .cwd-sim-box:before, .cwd-sim-box .title:before, .cwd-sim-box .body:before,
.cwd-cf:after,
.cwd-sim-box:after,
.cwd-sim-box .title:after,
.cwd-sim-box .body:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.cwd-cf:after, .cwd-sim-box:after, .cwd-sim-box .title:after, .cwd-sim-box .body:after {
  clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cwd-cf, .cwd-sim-box, .cwd-sim-box .title, .cwd-sim-box .body {
  *zoom: 1;
}

div#nav-global dl.nav-subsection ul li.beginner {
  position: relative;
}
div#nav-global dl.nav-subsection ul li.beginner img.beginner {
  position: absolute;
  top: 3px;
  left: 7px;
}
div#nav-global dl.nav-subsection ul li.beginner a {
  padding-left: 25px;
}

#str-aside .list-link-06.cwd-weight-normal li > a {
  font-weight: normal;
}
#str-aside .list-link-06.cwd-weight-normal li img {
  margin-left: 1px;
}

.cwd-font, div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > h3, div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > p, div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > ul, div#str-main .cwd-list-index-container ul.cwd-list-index > li > .cwd-box-inner > .block, div#str-main .cwd-larger-01, div#str-main p.cwd-font-size-12-s, div#str-main ul li.cwd-font-size-12-s, div#str-main p.cwd-font-size-14-s, div#str-main ul li.cwd-font-size-14-s, div#str-main p.cwd-font-size-15-s, div#str-main ul li.cwd-font-size-15-s, div#str-main span.cwd-font-size-16-s, div#str-main p.cwd-font-size-16-s, div#str-main ul li.cwd-font-size-16-s, div#str-main .cwd-font-size-16-s, div#str-main span.cwd-font-size-21-s, div#str-main .cwd-font-size-12-l, div#str-main ul li.cwd-font-size-12-l, div#str-main .cwd-font-size-13-l, div#str-main ul li.cwd-font-size-13-l, div#str-main .cwd-font-size-14-l, div#str-main .cwd-sim-box .body .qa .trial .desc, .cwd-sim-box .body .qa .trial div#str-main .desc, div#str-main ul li.cwd-font-size-14-l, div#str-main .cwd-font-size-15-l, div#str-main ul li.cwd-font-size-15-l, div#str-main .cwd-font-size-17-l, div#str-main ul li.cwd-font-size-17-l, div#str-main .cwd-font-size-18-l, div#str-main .cwd-sim-box .body .qa .question, .cwd-sim-box .body .qa div#str-main .question, div#str-main .cwd-font-size-21-l, div#str-main .cwd-font-size-30-l, div#str-main .cwd-sim-box .title, .cwd-sim-box div#str-main .title, div#str-main .cwd-font-size-34-l, div#str-main .cwd-font-size-38-l, div#str-main span.cwd-font-size-14-19, div#str-main .cwd-fsize-14, div#str-main .cwd-link-right > *, div#str-main .cwd-nav-page-tab-container.top-tab ul.cwd-nav-page-tab li, div#str-main .cwd-layout-container table.cwd-tbl-data th, div#str-main .cwd-layout-container table.cwd-tbl-data td, div#str-main .top-interest-body table.cwd-tbl-data th, div#str-main .top-interest-body table.cwd-tbl-data td, div#str-main .cwd-section-03 > p, div#str-main .cwd-section-03 ul, div#str-main .cwd-call-consultant .container, div#str-main .cwd-refer-flat35s .container, ._duration, .cwd-purchase-title, .cwd-application-title, .cwd-application-box > .each-application > div, .cwd-download-box, div#str-main div.cwd-brideloan-box, div#str-main div.cwd-green-container div.cwd-box-left.condition > *, div#str-main .cwd-by-skype > *, div#str-main .cwd-by-phone > *, div#str-main div.cwd-top-explain {
  font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#floatingMenu {
  position: absolute;
  right: 50%;
  margin-right: -552px;
  padding: 6px;
}
#floatingMenu.withPadding {
  background-color: #f4f4f4;
}
#floatingMenu.noSideMenu {
  margin-right: -430px;
}
#floatingMenu > .floatButton {
  margin-bottom: 8px;
}
